<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::get('/login', 'OAuth2\\LoginController@login')->name('login');
Route::get('/logout', 'Auth\\LoginController@logout')->name('logout');
Route::get('/show', 'OAuth2\\LoginController@show')->name('show');
Route::get('/login/complete', 'OAuth2\\LoginController@completeLogin')->name('complete-login');

Route::any('/info', 'InfoController@index');
